body {
	margin: 0px;
	padding: 0px;
	font-family: Arial,Helvetica,sans-serif;
	color: #000;
	font-size: 13px;
}
img {
	border: 0px;
}
.clear{
	clear:both;
}
.header{
	padding-bottom:10px;
	border-bottom:2px solid #23408f;
	margin-bottom:10px;
}
.header .logo{
	display:inline-block;
	vertical-align:middle;
}
.header .desc{
	display:inline-block;
	vertical-align:middle;
	margin-left:15px;
	font-size:12px;
	margin-top:15px;
}
.header .call{
	display:inline-block;
	vertical-align:middle;
	margin-left:45px;
	font-size:11px;
	margin-top:15px;
	color:#23408f;
}
.header .call strong{
	display:block;
	font-weight:normal;
	font-size:20px;
}
.price-group{
	margin-bottom:10px;
}
.price-group .col-l{
	float:left;
	width:500px;
}
.price-group .col-r{
	float:right;
}
.price-group .address{
	margin-bottom:5px;
	font-size:14px;
}
.price-group .price {
    color: #ed1c24;
    font-size: 34px;
    font-weight: bold;
    margin-right: 30px;
}
.quickly {
    display:inline-block;
	vertical-align:top;
    margin-right: 5px;
    margin-right: 2px;
    margin-top: 4px;
	color:#ff0000;
	font-size:11px;
	padding:0 3px;
}
.price-group .price span {
    color: #666666;
    display: inline-block;
    font-size: 18px;
    font-weight: normal;
    margin-left: 5px;
}
.price-group .col-r .call{
	font-size:18px;
	color:#6d6d6d;
	font-weight:bold;
	margin-top:15px;
}
.price-group .col-r .call img{
	display:inline-block;
	vertical-align:middle;
	margin-right:10px;
}
.price-group .col-r .call span{
	display:inline-block;
	vertical-align:middle;
	color:#6d6d6d;
}
.image-ads{
	margin-bottom:10px;
}
.image-ads img{
	width:100%;
	display:block;
}
.info-group{
	margin-bottom:10px;
	border-bottom:1px solid #d1d1d1;
	padding-bottom:10px;
}
.info-group .item{
	float:left;
	margin-right:30px;
	border-right:1px solid #d1d1d1;
	padding-right:30px;
}
.info-group .item table{
	width:100%;
}
.info-group .item table td, .info-group .item table th{
	text-align:left;
	padding-bottom:5px;
}
.info-group .item table th{
	padding-right:20px;
}
.info{
	margin-bottom:10px;
}
.map{
	margin-bottom:15px
}
.map .title{
	margin-bottom:5px;
}
.info2{
	margin-bottom:10px;
	border-bottom:1px solid #d1d1d1;
	padding-bottom:10px;
}
.info2 strong{
	display:block;
	margin-bottom:5px;
}
.info2 p{
	margin:0;
}
.footer-info{
	color: #949494;
	position:relative;
	font-size:12px;
}
.footer-info .star {
    float: left;
}
.footer-info .star span {
    display: inline-block;
	vertical-align:middle;
    padding-right: 5px;
}
.footer-info .star img {
    display: inline-block;
	vertical-align:middle;
}
.footer-info .id {
    float: right;
}
.footer-info .add{
	position:absolute;
	text-align:center;
	width:100%;
}
#map-view {
	width:100%;
	height:200px;
}